.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:9.650831px;}
.h1{height:1333.517815px;}
.h0{height:1352.251781px;}
.w1{width:933.292162px;}
.w0{width:956.000000px;}
.x0{left:11.353919px;}
@media print{
.y0{bottom:11.333333pt;}
.h1{height:1566.000000pt;}
.h0{height:1588.000000pt;}
.w1{width:1096.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:13.333333pt;}
}
